@charset "UTF-8";
/* ==========================================================================
   GŁÓWNY SYSTEM TYPOGRAFII GDYNIA (ROZMIARY I INTERLINIE)
   ========================================================================== */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: inherit !important;
  font-weight: var(--cassiopeia-font-weight-headings, 700);
}

.display-1, .display-2, .display-3, .display-4, .display-5, .display-6 {
  font-family: inherit !important;
}

.display-1, .display-1 > * {
  font-size: clamp(3rem, 8vw, 7.5rem) !important;
  line-height: 1.05 !important;
}

.display-2, .display-2 > * {
  font-size: clamp(2.7rem, 7vw, 6.5rem) !important;
  line-height: 1.1 !important;
}

.display-3, .display-3 > * {
  font-size: clamp(2.4rem, 6vw, 5.5rem) !important;
  line-height: 1.1 !important;
}

.display-4, .display-4 > * {
  font-size: clamp(2.1rem, 5vw, 4.5rem) !important;
  line-height: 1.15 !important;
}

.display-5, .display-5 > * {
  font-size: clamp(1.8rem, 4vw, 3.5rem) !important;
  line-height: 1.2 !important;
}

.display-6, .display-6 > * {
  font-size: clamp(1.5rem, 3vw, 2.5rem) !important;
  line-height: 1.25 !important;
}

.lead {
  font-size: clamp(1.1rem, 3vw, 1.25rem) !important;
}

p {
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
}

h6, h5, h4, h3, h2, h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
}

a {
  text-decoration: none;
}

li > p {
  margin: 0;
  padding: 0;
}

strong, bold {
  font-weight: 700;
}

legend {
  font-size: calc(var(--body-font-size) * 1);
}

small,
.small,
.small p,
.breadcrumb,
.article-info,
.site-description,
.tags a.btn,
[role=tooltip],
.readmore a,
.mod-login .form-check .form-check-label,
.mod-login .mod-login__options,
.com-users-login .control-group .control-label .form-control-feedback,
.com-users-login .com-users-login__remember .form-check-label,
.com-users-login .com-users-login__options,
.com-users-reset .control-group .control-label .form-control-feedback,
.com-users-remind .control-group .control-label .form-control-feedback,
.metismenu.mod-menu .metismenu-item.level-2,
.com-content-category-blog__counter,
.intro-text,
figcaption,
.rsseo_links_small a,
.mod-breadcrumbs__wrapper,
.newsflash-horiz .intro-text p,
.topbar,
.bottom .moduletable h3,
.bottom1, .bottom2, .bottom3, .bottom4,
.footer1, .footer2 {
  font-size: calc(var(--body-font-small-size) * 1);
}

.sub-menu .mod-list li {
  font-size: calc(var(--body-font-small-size) * 1.2);
}

.small-1 {
  font-size: calc(var(--body-font-size) * 0.9);
}

.small-2 {
  font-size: calc(var(--body-font-size) * 0.8);
}

.small-3 {
  font-size: calc(var(--body-font-size) * 0.7);
}

.small-4 {
  font-size: calc(var(--body-font-size) * 0.6);
}

.small-5 {
  font-size: calc(var(--body-font-size) * 0.5);
}

.currency {
  font-size: calc(var(--body-font-size) * 0.6);
}

button:not(.mod-menu__heading):not(.mod-menu__toggle-sub),
.btn,
input,
select,
.form-select,
.custom-select {
  font-size: calc(var(--body-font-size) * 1);
  line-height: 1.5;
}

.badge {
  font-size: calc(var(--body-font-size) * 0.5);
  line-height: 1.5;
}

.fas, [class^=icon-], [class*=\ icon-], .fa-solid {
  font-size: calc(var(--body-font-small-size) * 1.2);
}

@media (width >= 1200px) {
  h1, .h1 {
    font-size: var(--h1size);
  }
  h2, .h2 {
    font-size: var(--h2size);
  }
  h3, .h3 {
    font-size: var(--h3size);
  }
  h4, .h4 {
    font-size: var(--h4size);
  }
  h5, .h5 {
    font-size: var(--h5size);
  }
  h6, .h6 {
    font-size: var(--h6size);
  }
}
.offcanvas-menu .offcanvas-content .mod-menu {
  font-size: calc(var(--body-font-size) * 1.5);
  font-weight: 700;
}